
nav {
  height: inherit;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--oxford-blue);
}


nav .navbar-brand {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #72A1E5;
  border-radius: 2.5rem;
  margin-left: 4rem;
  height: 2.5rem;
  padding: 1rem;
  gap: 8px;

  & img {
    height: 24px;
    width: 24px;
    filter: invert(100%) sepia(1%) saturate(7432%) hue-rotate(96deg) brightness(112%) contrast(110%);
  }

  & a {
    color: #FFF;
    font-weight: bolder;
  }
}

nav .navbar-brand:hover {
  background-color: var(--mimi-pink);

  & img {
    filter: invert(0%) sepia(96%) saturate(14%) hue-rotate(273deg) brightness(104%) contrast(104%);
  }

  & a {
    color: #000;
  }
}